/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
reset
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/

@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*resetここまで*/


/*html5未対応ブラウザ用*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }



/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
common
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/

body#home {
	height:100%;

	color: #333;
	font-size:87%;
	line-height:160%;
	background:#2cb4ea;
}
body {
	height:100%;
	font-family:Open Sans, Avenir, Helvetica, Arial, Verdana, Roboto, "M PLUS 1p", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #333;
	font-size:87%;
	line-height:160%;
	background:#2cb4ea;
}


* html body {  
	font-size:87%;  
}
/**/
*:first-child+html body {  
	font-size:87%;  
}

img {
	vertical-align:bottom;
	border:none;
	display:block;
}


.center {
	text-align:center;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}

.fleft {
	float:left;	
}
.fright {
	float:right;	
}

.center00 {
	margin:0px auto;
}
.center20 {
	margin:20px auto;
}

.clear {
	clear:both;
}
.clearLeft {
	clear:left;
}
.clearRight {
	clear:right;
}

.h10 {
	height:10px;
}

.t5 {
	padding-top:5px;
}
.t10 {
	padding-top:10px;
}
.t20 {
	padding-top:20px;
}
.t40 {
	padding-top:40px;
}
.b10 {
	padding-bottom:10px;
}
.b20 {
	padding-bottom:20px;
}
.r10 {
	padding-right:10px;
}
.r20 {
	padding-right:20px;
}
.r50 {
	padding-right:50px;
}
.l10 {
	padding-left:10px;
}
.l40 {
	padding-left:40px;
}
.lr20 {
	padding:0 20px;
}
.all5 {
	padding: 5px;
}
.all10 {
	padding: 10px;
}

.b {
	font-weight:bold;
}
.underline {
	text-decoration:underline;
}
.dotBtm {
	border-bottom: #666 dotted 2px;
}
.solidBtm {
	border-bottom: #666 solid 1px;
}
.doubleBtm {
	border-bottom: #666 double 3px;
}
.mt20 {
	margin-top:20px;
}
.mt40 {
	margin-top:40px;
}
.mb5 {
	margin-bottom:5px;
}
.mb15 {
	margin-bottom:15px;
}
.mb20 {
	margin-bottom:20px;
}
.mb30 {
	margin-bottom:30px;
}
.mb40 {
	margin-bottom:40px;
}

.ssText {
	font-size:0.8em;
	line-height:135%;
}
.sText {
	font-size:0.9em;
	line-height:150%;
}
.lText {
	font-size:1.1em;
}
.llText {
	font-size:1.2em;
}
.XlText {
	font-size:1.3em;
}

.indent1em {
	padding-left:1em;
	text-indent:-1em;
}

.indent2em {
	padding-left:2em;
	text-indent:-2em;
}
.indent3em {
	padding-left:3em;
	text-indent:-3em;
}
.indent4em {
	padding-left:4em;
	text-indent:-4em;
}
.indent5em {
	padding-left:5em;
	text-indent:-5em;
}
.indent6em {
	padding-left:6em;
	text-indent:-6em;
}
.indent7em {
	padding-left:7em;
	text-indent:-7em;
}
.indent8em {
	padding-left:8em;
	text-indent:-8em;
}
.indent9em {
	padding-left:9em;
	text-indent:-9em;
}
.indent10em {
	padding-left:10em;
	text-indent:-10em;
}
.indent11em {
	padding-left:11em;
	text-indent:-11em;
}
.indent12em {
	padding-left:12em;
	text-indent:-12em;
}
.indent13em {
	padding-left:13em;
	text-indent:-13em;
}
.indent14em {
	padding-left:14em;
	text-indent:-14em;
}
.indent15em {
	padding-left:15em;
	text-indent:-15em;
}
.indent16em {
	padding-left:16em;
	text-indent:-16em;
}
.color_red {
	color:#e50012;
}

.color_darkblue {
	color:#004286;
}
.color_green {
	color:#94d303;
}

.color_orange {
	color:#EC6C00;	
}

.caution {
	color:#c50018;
}

a {
	color:#004286;
	text-decoration: underline;
	outline:0;
}
a:hover {
	color:#e50012;
	text-decoration: none;
}
.bg01 {
	background-color: #FFC;
}
.bg02 {
	background-color: #FFF;
}
.border01 {
	border: #999 solid 1px;
}
.border02 {
	border: #e50012 solid 1px;
}
.border_top {
	border-top: #999 dotted 2px;
}

.clearfix:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
	zoom:1;
}
.clearFix:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
	zoom:1;
}

.fullheight {
    height:100%;
}

/*flexbox*/

.flex {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: row;
    /* Safari */
    flex-direction: row;
}

.flex-row-reverse {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: row-reverse;
    /* Safari */
    flex-direction: row-reverse;
}

.flex-column {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: column;
    /* Safari */
    flex-direction: column;
}

.flex-column-reverse {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: column-reverse;
    /* Safari */
    flex-direction: column-reverse;
}

.inline-flex {
    display: -webkit-inline-flex;
    /* Safari */
    display: inline-flex;
    -webkit-flex-direction: row;
    /* Safari */
    flex-direction: row;
}

.flex-start {
    -webkit-justify-content: flex-start;
    /* Safari */
    justify-content: flex-start;
}

.flex-center {
    -webkit-justify-content: center;
    /* Safari */
    justify-content: center;
}

.flex-end {
    -webkit-justify-content: flex-end;
    /* Safari */
    justify-content: flex-end;
}

.flex-space-around {
    -webkit-justify-content: space-around;
    /* Safari */
    justify-content: space-around;
}

.flex-space-between {
    -webkit-justify-content: space-between;
    /* Safari */
    justify-content: space-between;
}

.flex-align-center {
    -webkit-align-items: center;
    /* Safari */
    align-items: center;
}

.flex-align-end {
    -webkit-align-items: flex-end;
    /* Safari */
    align-items: flex-end;
}



/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
layout
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/

/*ページベース
------------------------------------------------------*/
html, body {
	height: 100%;
}
body > #wrapper {
    height: auto;
}

#wrapper {
	width:960px;
	margin:0 auto;
	padding:0;
	min-height:1000px;
	height:auto !important;
	position:relative;
	text-align:left;
	/*padding:0 10px;*/
}
#wrapperHome {
	width:960px;
	margin:0 auto;
	padding:0;
	min-height:1000px;
	height:auto !important;
	position:relative;
	text-align:left;
	/*padding:0 10px;*/
}

/*ヘッダー
------------------------------------------------------*/

#mainVisual {
	width:720px;	
	height: auto;
	position:relative;
	background:url(../images/mainVisual.png) center top no-repeat;
	margin-top:131px;
}
header#headerHome {
	width: 100%;
	height: 131px;
	background:url(../images/bg_header.png) left center repeat-x;
}
header {
	width:100%;
	height: 131px;
	background:url(../images/bg_header.png) left center repeat-x;
	position:absolute;
	top:0;
	box-shadow:0 9px 3px -3px rgba(0,0,50,0.5);
  	-webkit-box-shadow:0 9px 3px -3px rgba(0,0,50,0.5);
  	-moz-box-shadow:0 9px 3px -3px rgba(0,0,50,0.5);
}
.hederin {
	width:960px;
	margin:0 auto;
}
#logoHome {
	display:block;
	width:730px;
	height:131px;
	background-image:url(../images/logo.png);
	text-indent:-9999px;
}
#logo {
	display:block;
	width:730px;
	height:131px;
	background-image:url(../images/logo.png);
	text-indent:-9999px;
}

#topTheme {
	display:block;
	width:410px;
	height:150px;
	background:url(../images/topTheme.png) no-repeat;
	position:absolute;
	top:390px;
	left:30px;
	text-indent:-9999px;
}
#topCall {
	display:block;
	width:730px;
	height:140px;
	background:url(../images/topCall.png) no-repeat;
	position:absolute;
	top:213px;
	left:533px;
	text-indent:-9999px;
}
#topReg {
	display:block;
	width:170px;
	height:140px;
	background:url(../images/topReg.png) no-repeat;
	position:absolute;
	top:347px;
	left:377px;
	text-indent:-9999px;
}

.topDate {
	display:block;
	width:720px;
	height:175px;
	background:url(../images/topDate.png) no-repeat;
	position:absolute;
	top:650px;
	left:0px;
	text-indent:-9999px;
}

#banner_accommodation {
	display:block;
	position:absolute;
	top:20px;
	left:20px;
}
#banner_accommodation img {
	width: 200px;
}


#topslide {
	width: 670px;
	height: 510px;
	margin:20px auto 0;
	z-index: -100 !important;
	
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

/* .viewer（スライド用）
------------------------- */
.viewer {
    margin: 0 auto;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.viewer ul {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.viewer ul li {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
.viewer ul li img {
    width: 100%;
}
 
/* sideNavi
------------------------- */
.viewer .btnPrev,
.viewer .btnNext {
    margin-top: -25px;
    top: 50%;
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 101;
}
.viewer .btnPrev {
    left: 10px;
    background: #ccc url(../img/btnPrev.jpg) no-repeat center center;
}
.viewer .btnNext {
    right: 10px;
    background: #ccc url(../img/btnNext.jpg) no-repeat center center;
}
 
 
/* =======================================
    ClearFixElements
======================================= */
.viewer ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.viewer ul {
    display: inline-block;
    overflow: hidden;
}


	/*englishページ用[start]
	------------------------------------------------------*/
#mainVisual_en {
	width:645px;
	height:885px;
	background:url(../images/mainVisual_en.jpg) no-repeat #005bab;
	position:relative;
	padding:5px 5px 4px 0;
}
#logoHome_en {
	display:block;
	width:650px;
	height:150px;
	background-image:url(../images/logoHome_en.png);
	position:absolute;
	top:0px;
	left:0px;
	text-indent:-9999px;
}
#logo_en {
	display:block;
	width:650px;
	height:150px;
	background-image:url(../images/logo_en.png);
	position:absolute;
	top:0px;
	left:0px;
	text-indent:-9999px;
}
	/*englishページ用[end]
	------------------------------------------------------*/

/*contentWrap
------------------------------------------------------*/

#contentsWrap {
	width:960px;
	/*padding:5px;*/
	/*background-color:#DBDBDB;*/
}



/*コンテンツエリア
------------------------------------------------------*/

#contentsAreaHome {
	width:720px;
	float:right;
	height: auto !important; 
}
#contentsArea {
	width:720px;
	float:right;
	height: auto !important;  /* IE6対策 */
	min-height:870px;
	margin-top:131px;
	background:url(../images/bg_cont.png) left top no-repeat;
}


.contents {
	width:660px;
	margin:5px auto 10px;
	padding:20px 15px 40px;
	background: url(../images/bg_contents.png) left top repeat-y;
	height: auto !important;  /* IE6対策 */ 
	min-height: 770px;
}


/*サイドエリア
------------------------------------------------------*/

#sideAreaHome {
	display: inline; /*ie6*/
	float:left;
	width:240px;
	height:auto;
	min-height:1000px;
	background: url(../images/bg_side.png) left top repeat-x;
	/*padding:5px 5px 0px;*/
	/*background:#fff;*/
}
#sideArea {
	display: inline; /*ie6*/
	float:left;
	width:240px;
	height:auto;
	min-height:1000px;
	background: url(../images/bg_side.png) left top repeat-x;
	/*padding:5px 5px 0px;*/
	/*background:#fff;*/	
}

.english {
	padding:20px;
}
	.english a {
		color:#00dcff;
		font-weight:bold;
	}

.ul_sideBanner {
	width: 220px;
	margin: 20px auto 15px;
}
	.ul_sideBanner li {
		margin-top:10px;
	}

	.ul_sideBanner li img:hover {
		filter:alpha(opacity=85);
		-moz-opacity:0.85;
		-khtml-opacity: 0.85;
		opacity:0.85;
	}


/*動画*/
.movieBox {
	width: 220px;
	margin: 20px auto 20px;
}

/*
#sideFreehome {
	display:block;
	width:240px;
	height:115px;
	background-color:#ff9a00;
}
#sideFreemess {
	display:block;
	width:240px;
	height:125px;
	background-color:#ff9a00;
}
#sideFreecall {
	display:block;
	width:240px;
	height:3255px;
	background-color:#ff9a00;
}
*/

/*メインメニュー
------------------------------------------------------*/

#gNavi {
	display:block;
	width:240px;
	/*height:895px;*/
	margin-top:131px;
	
	box-shadow:0 9px 3px -3px rgba(0,0,50,0.5);
  	-webkit-box-shadow:0 9px 3px -3px rgba(0,0,50,0.5);
  	-moz-box-shadow:0 9px 3px -3px rgba(0,0,50,0.5);
}
#gNavi li {
	display:table;
	width:240px;
}
#gNavi li a {
	display:table-cell;
	width:240px;
	text-decoration: none;
	vertical-align: middle;
     font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	line-height:1.2;
}


#gNavi li .btn {
	height: 42px;
	color: #000640;
	font-size: 14px;
	background: url(../images/gNavi.png) no-repeat;
}
	#gNavi li .btn span {
		display: block;
		margin:0 0 0 10px;
		padding: 5px;
	}
	#gNavi li .btn:hover {
		background: url(../images/gNavi_hover.png) no-repeat;
		color: #fff;
	}


#gNavi li .btn02 {
	height: 42px;
	color: #000640;
	font-size: 14px;
	background: url(../images/gNavi02.png) no-repeat;
}
	#gNavi li .btn02 span {
		display: block;
		margin:0 0 0 10px;
		padding: 5px;
	}
	#gNavi li .btn02:hover {
		background: url(../images/gNavi_hover.png) no-repeat;
		color: #fff;
	}

#gNavi li .btn i,
#gNavi li .btn02 i{
	font-size: 12px;
	padding: 3px 8px;
	background: #cc0000;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	float: right;
}

#gNavi li .btn.pickup,
#gNavi li .btn02.pickup {
	color: #dd0000;
}

	
#gNavi li .btn_crt {
	height: 42px;
	color: #0099e2;
	font-size: 14px;
	background: url(../images/gNavi_hover.png) no-repeat;
}	
	#gNavi li .btn_crt span {
		display: block;
		margin:0 0 0 10px;
		padding: 5px;
	}
	
	
#gNavi li .ico_new {
	display: inline-block;
	vertical-align: baseline;
}



	/*english→japanese切り替えボタン[start]
	------------------------------------------------------*/
#lngEn {
	display:block;
	width:180px;
	padding:20px;
}
#lngEn a {
	display:block;
	width:180px;
	background-image:url(../images/btn_en.png);
	background-position:0 0;
	height:30px;
	text-indent:-9999px;
	/*padding-bottom:2px;*/
}
#lngEn a:hover {
	display:block;
	width:180px;
	background-image:url(../images/btn_en.png);
	background-position:0 30px;
	height:30px;
	text-indent:-9999px;
	/*padding-bottom:2px;*/
}

#lngJp {
	display:block;
	width:180px;
	padding:20px;
}

#lngJp a {
	display:block;
	width:180px;
	background-image:url(../images/btn_jp.png);
	background-position:0 0;
	height:30px;
	text-indent:-9999px;
	/*padding-bottom:2px;*/
}
#lngJp a:hover {
	display:block;
	width:180px;
	background-image:url(../images/btn_jp.png);
	background-position:0 30px;
	height:30px;
	text-indent:-9999px;
	/*padding-bottom:2px;*/
}
	/*english→japanese切り替えボタン[end]
	------------------------------------------------------*/

/*フッター
------------------------------------------------------*/

footer {
	clear: both;
	width:100%;
	height:auto;
	min-height:100px;
	background:url(../images/bg_footer.png) left top repeat-x, #8cc0ec;
	
	box-shadow:0 -9px 3px -3px rgba(0,0,50,0.3), 0 9px 3px -3px rgba(0,0,50,0.3);
  	-webkit-box-shadow:0 -9px 3px -3px rgba(0,0,50,0.3), 0 9px 3px -3px rgba(0,0,50,0.3);
  	-moz-box-shadow:0 -9px 3px -3px rgba(0,0,50,0.3), 0 9px 3px -3px rgba(0,0,50,0.3);
}
#footerInner {
	width:950px;
	height:auto;
	min-height:109px;
	margin:0 auto;
}
	#footerInner p {
		color:#00215b;
	}
	#footerInner p a {
		color:#00215b;
	}
	#footerInner p a:hover {
		color:#e50012;
		text-decoration: none;
	}
	.lNavi {
		font-size: 0.8em;
	}

#copyright {
	width:100%;
	height:35px;
	padding:0;
	background:#00215b;
}
#copyright p {
	width: 940px;
	margin: 0 auto;
	line-height:3.0;
	font-size: 12px;
	color:#fff;
	font-weight:600;
}









